body{

    background: url("images/bg.jpg") repeat-x;
    background-attachment: fixed;
	background-color:#4A9726;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
}

h1,h2,h3,h4,h5,h6{
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	text-transform: uppercase;
}

.nav-main{
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
}


a{
	color: #D2EAFF;
	-webkit-transition:color 0.15s ease-in;  
	-moz-transition:color 0.15s ease-in;  
	-o-transition:color 0.15s ease-in;  
	transition:color 0.15s ease-in;  
}

a:active{
	color: #D2EAFF;
	}

a:visited{
	color: #D2EAFF;
	}

a:hover{
	color:#89D9FF;
	text-decoration:none;
}

.btn-default {
	background-color: #435f98;
	border-color: #314163;
	-webkit-transition:all 0.15s ease-in-out;  
	-moz-transition:all 0.15s ease-in-out;  
	-o-transition:all 0.15s ease-in-out;  
	transition:all 0.15s ease-in-out;
	border-radius:0;
	}
	

.input-group{
	border-radius:0;
	}
	
.btn-default:hover{
	background-color: #354668;
	}
	
	.wpcf7-submit{
	color:white;
	border:1px solid;
	background-color: #435f98;
	border-color: #314163;
	-webkit-transition:all 0.15s ease-in-out;  
	-moz-transition:all 0.15s ease-in-out;  
	-o-transition:all 0.15s ease-in-out;  
	transition:all 0.15s ease-in-out;
	border-radius:0;
	}
	
	.wpcf7-submit:hover{
	background-color: #354668;
	}

.row{
    margin-left:0px;
    margin-right:0px;
    
}

.thumbnail .caption {
	font-size: 10px;
	color:gray;
	padding:5px;
}

.noborder{
	border:0px;
	}


.col-lg-4{
    width: 32%;
    margin-right: 0px;
    margin-right: 2%;
    padding-right: 0px;
    padding-left:0px;
}

.footer-col{
    border-top:1px solid white;
}


.thirty{
    width: 30%;
}


.last{
    margin-right: 0px;
}

.container {
    max-width: 1030px !important;
}

.banner {
    max-width: 1030px;
    margin:0 auto;
}

#TICKER span{
    color: #3a9317;
    font-size: 16px !important;
    
}

#TICKER span a{
    color: gray !important;
}

#main-container{
    background: url("images/container-bg.jpg");
	background-position: bottom;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: #137FCC;
     -webkit-box-shadow: 0px 0px 20px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 20px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 0px 20px rgba(50, 50, 50, 0.5);
}

.main-margin{
    padding-right: 20px;
    padding-left: 30px;
}

.content-margin{
    padding-right: 15px;
    padding-left: 15px;
    overflow: hidden;
}

.content-margin h3{
    margin-top: 0px;
}

.navbar {
    padding-right: 30px;
    padding-left: 30px;
    background-color: transparent;
}

.navbar-brand{
    max-width: 500px;
}

.navbar-brand img{
    width: 100%;
}

.navbar-toggle{
    background-color: #3f7ac6;
}

nav{
    margin-left: 30px;
    margin-right: 30px;
    background-color: #435f98;
    margin-bottom: 10px;
    
}

.nav-collapse.collapse {
    height: 42px !important;
    border: 1px solid #fff !important;
    border-bottom: 1px solid #fff !important;
}

.navbar-nav>li>a {
    color: #fff;
    font-size: 20px;
    padding: 10px 20px;
}

.navbar-nav>li>a:hover, .navbar-nav>li>a:focus {
    color: #8fc462;
}

.navbar-nav>.dropdown>a .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}


.navbar-nav>.active>a{
    color: #435f98;
    background: #fff;
}

.nav-main{
    text-transform: uppercase;
}




#header-inside{
    background: url("images/header-bg.jpg");
    height: 180px;
    overflow: hidden;
}

#header-random{
	width: 45%;
	float: right;
	color: gray;
	position: relative;
	top: 100px;
	text-align: right;
	padding: 0 10px 0 0;
}

#header-random h2 a{
    font-size: 20px;
    color: gray;
}


#gopiplushome .details {
    display: none;
}

#gopiplushome h2 {
    margin-bottom:0px ;
}

#gopiplushome {
border: none;
}

#slogan{
    color: white;
    font-size: 17px;
    text-align:justify;
    text-align: center;
    line-height: 40px;
}

/* Cyclone Slider Styling */


#homepage-slider{
    margin: 0 auto;
    max-width: 970px;
    width: 94%;
    
}

.cycloneslider{
    border: 1px solid #fff;
}

.cycloneslider-caption {
	background: none !important;
	margin: 10px;
	opacity:1 !important;
}

.cycloneslider-caption-title {
	padding:5px !important;
	float:left;
	display:block;
	clear:both;
	background-color: #24498F;
	opacity:0.8;
	font-size: 24px !important;
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	text-transform: uppercase;
}

.cycloneslider-caption-description {
	float:left;
	display:block;
	clear:both;
	background-color: white;
	font-size: 14px !important;
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	text-transform: uppercase;
	color:#557cc7;
	padding:5px !important;
	margin-top:3px;
}

#features{
    overflow: hidden;
    padding-bottom: 10px;
    text-transform: uppercase;
}


#feature-one{
    height: 195px;
    overflow: hidden;
    border: 1px solid #fff;
    position: relative;
	-webkit-transition:opacity 0.15s ease-in;  
	-moz-transition:opacity 0.15s ease-in;  
	-o-transition:opacity 0.15s ease-in;  
	transition:opacity 0.15s ease-in; 
    
}

#feature-one img{
    width: 100%;
    height: auto;
}

#feature-two{
    background-image: url("images/tap-in.jpg");
    background-size:cover;
    background-repeat: no-repeat;
    height: 195px;
    border: 1px solid #fff;
    position: relative;
	-webkit-transition:opacity 0.15s ease-in;  
	-moz-transition:opacity 0.15s ease-in;  
	-o-transition:opacity 0.15s ease-in;  
	transition:opacity 0.15s ease-in;  
}

#feature-three{
    background-image: url("images/pitch-putt-bg.jpg");
    background-size:cover;
    background-repeat: no-repeat;
    height: 195px;
    border: 1px solid #fff;
    position: relative;
	-webkit-transition:opacity 0.15s ease-in;  
	-moz-transition:opacity 0.15s ease-in;  
	-o-transition:opacity 0.15s ease-in;  
	transition:opacity 0.15s ease-in;
}

.feature, .footer-col{
    margin-right: 1.3%;
}

.feature:hover{
    opacity: 0.7;
}

.feature-header{
    color:white;
    width: 100%;
    background-color:rgba(20,41,2, 0.8);
    text-align: center;
    position: absolute;
    bottom: 10px;
    line-height: 30px;
    padding:2px 0;
}

.page-header {
    border: none;
    color: #fff;
    text-transform:uppercase;
    margin: 0px;
}

.alignleft{
    margin-right: 10px;
    margin-bottom: 10px;
    border: 3px solid #E4E4E4;
	-webkit-box-shadow: 1px 1px 8px 0px rgba(50, 50, 50, 0.4);
	-moz-box-shadow:    1px 1px 8px 0px rgba(50, 50, 50, 0.4);
	box-shadow:         1px 1px 8px 0px rgba(50, 50, 50, 0.4);
}

.alignright{
    margin-left: 10px;
    margin-bottom: 10px;
    border: 3px solid #E4E4E4;
	-webkit-box-shadow: 1px 1px 8px 0px rgba(50, 50, 50, 0.4);
	-moz-box-shadow:    1px 1px 8px 0px rgba(50, 50, 50, 0.4);
	box-shadow:         1px 1px 8px 0px rgba(50, 50, 50, 0.4);
}

.alignnone{
    margin-bottom: 10px;
    border: 3px solid #E4E4E4;
	-webkit-box-shadow: 1px 1px 8px 0px rgba(50, 50, 50, 0.4);
	-moz-box-shadow:    1px 1px 8px 0px rgba(50, 50, 50, 0.4);
	box-shadow:         1px 1px 8px 0px rgba(50, 50, 50, 0.4);
}

.aligncenter{
    margin-bottom: 10px;
    border: 3px solid #E4E4E4;
	-webkit-box-shadow: 1px 1px 8px 0px rgba(50, 50, 50, 0.4);
	-moz-box-shadow:    1px 1px 8px 0px rgba(50, 50, 50, 0.4);
	box-shadow:         1px 1px 8px 0px rgba(50, 50, 50, 0.4);
}


#fixture-banner{
    max-width: 97%;
    height: 129px;
    background: url("images/fixture-banner-bg.jpg") no-repeat;
    background-size: cover;
    border: 1px solid white;
    margin: 0 auto;
    margin-bottom: 10px;
}

#fixture-banner h3{
    margin-left: 20px;
    margin-top: 50px;
    margin-bottom: 0px;
}

#fixture-banner p{
    margin-left: 20px;
}

.contact-cont{
    padding-left: 0px;
}

.contact-cont input, .contact-cont textarea{
    max-width: 100%;
}

.sidebar a{
	color: #D2EAFF;
     }
     
.sidebar a:hover{
	color:#89D9FF;
     }

footer{
    margin-top: 10px;
    padding-bottom: 20px;
}

footer h4{
    font-size: 14px;
    margin-top: 0px;
    margin-bottom:0px;
}



footer p{
    font-size: 12px;
}

.footer-contact{
    padding-top: 10px;
    border-top: 1px solid #fff;
}



#rsc-footer-feature{
    background-image: url("images/running-track.jpg");
    background-size:cover;
    background-repeat: no-repeat;
    height: 195px;
    border: 1px solid #fff;
    position: relative;
	-webkit-transition:opacity 0.15s ease-in;  
	-moz-transition:opacity 0.15s ease-in;  
	-o-transition:opacity 0.15s ease-in;  
	transition:opacity 0.15s ease-in;  
}

.float-left{
    float: left;
}

.hover-opacity:hover{
    opacity: 0.7;
}

#footer-credits{
	font-size:10px;
	width:100%;
	padding:15px 15px 0 15px;
	border-top:1px solid white;
	margin-top:10px;
	}
	
/*
#fancybox-outer{
    max-width: 960px;
}

#fancybox-content{
    max-width: 940px;
}

#fancybox-content img{
max-width: 100%;
height: auto;
}
*/

.hole-fancybox-cont{
max-width:1000px !important;
}


/* ========= Browser Specific fixes ================= */

.ie .navbar-nav ul{
	background: #435f98 !important;
}

.ie .collapse .nav-collapse {
	border-bottom: 1px solid #fff;
	margin: 10px 30px;
	background: red;

}

.ie .navbar-nav>li>a {
	padding: 15px;
}

.ie .main-margin {
	padding-left: 100px
	padding-right: 100px;
}

.ie #features{
	padding:0 10px;
	}
	
.ie .feature{
	width: 300px;
	margin-left:10px;
}

.ie #williamstowm-golf{
	position:absolute;
	right:10px;
}


.ie .nav-collapse.collapse {
	margin-bottom: 52px;
	border-bottom:1px solid white;
}

.ie .sidebar{
	width: 300px;
	position:relative;
	right: -30px;
	}


 @media (min-width: 1200px){
     

      
  }

  @media (min-width: 993px) and (max-width: 1199px){
  
    body{
	color:white;
    }
    
    #slogan{
        font-size: 15px;
     }
    
  }


/* Tablet Portrait size to standard 960 (devices and browsers) */
  @media (min-width: 768px) and (max-width: 991px) {
    
    body{
	color:white;
    }
  
    .navbar-nav>li>a {
    font-size: 16px;
    padding: 10px 10px;
    }
     
     .feature{
        float: left;
     }
     
     #slogan{
        font-size: 12px;
     }
     
     #williamstowm-golf {
	background-size: contain;
     }
     
     .footer-col{
        float: left;
    }
    
    
  }


  /* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
  @media (max-width: 767px) {
    
    body{
	color:white;
    }
     
     .navbar-toggle{
        top: 140px;
        right: 40px;
     }
     
     .navbar-brand img{
	width: 400px;
	
     }
     
     .sidebar{
        width: 93%;
        margin-left: 20px;
        margin-right: 20px;
     }
     
     
     .feature{
        float: left;
	height: auto !important;
     }
     
     #features h3{
        font-size: 16px;
     }
     
      #slogan{
        font-size: 12px;
        line-height:14px;
        margin-top: 10px;
        margin-bottom: 10px;
     }
     
     
     
     .footer-col{
        float: left;
        width: 49%;
    }
    
    .footer-contact{
        width: 100%;
        margin-bottom:20px;
    }
    
  }

  /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
  @media (max-width: 479px) {
    
   
    body{
	color:white;
    }
     
     .navbar-toggle{
        top: 140px;
        right: 40px;
     }
     
     .navbar-brand img{
	max-width: 100%;
	
     }
     
     #menu-primary-navigation li{
	width: 100%;
     }

	#homepage-slider{
	display:none;
	}
     
    
     
     .feature{
        float: left;
        width: 100%;
        margin-bottom: 10px;
     }
     
     #features h3{
        font-size: 16px;
     }
     
      #slogan{
        font-size: 12px;
        line-height:14px;
        margin-top: 10px;
        margin-bottom: 10px;
     }
     
     .sidebar{
        width: 93%;
        margin-left: 20px;
        margin-right: 20px;
     }
     
      #williamstowm-golf {
	background-size: contain;
     }
     
     .footer-col{
        float: left;
        width: 49%;
    }
    
    .footer-contact{
        width: 100%;
        margin-bottom:20px;
    }
    
    footer .feature-header{
	font-size: 16px;
	
    }
        
  }